/* Main Layout/Design */
body {
	font-size:14px;
	font-family:"Times New Roman", Times, serif, Arial;
	margin:0;
	padding:0;
	min-height:100.1%;
	height:auto !important;
	height:100.1%;
	color:#fff;
	background-attachment: fixed;
	background-color: #666666;
	/*background-image: url(/CHM/images/top-bg.gif);
	background-repeat: repeat-x;
	background-position: top;*/
}
html { font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100% }
a { color:#fff; text-decoration:underline; outline:0 }
p a, p a:visited { line-height:inherit }
h2.title { font-weight:bold; font-size:23px; margin-bottom:10px; text-decoration:underline }
#container { top:0; left:0; position:absolute; width:100%; height:100%; z-index:50 }
#wrap { width:930px; margin:0 auto; min-height:500px; height:auto !important; height:500px }
#topMenu { margin:0 auto; width:920px; height:60px; background-color: #000;}
#topBg {
	width:100%;
	/*height:211px;*/
        height:auto;
	margin:0 auto;
	/*background-color: #11110b;
	background-image: url(/CHM/images/top-bg-smartphone.gif);
	background-repeat: no-repeat;
	background-position: center;*/
} 
.clear { clear:both; display:block; width:0; height:0 }
.spacer { clear:both; display:block; width:100%; height:15px }
#top { width:920px; height:99px;  margin:0 auto 0; padding: 10px 0; }
#logo { float:left; width:64%; height:auto; margin:0 }
#logo img{width:95%; height: auto}	
#bottomBg {
	width:100%;
	/*height:300px;*/
	margin:0;
	z-index:-100;
	background-color: #11110b;
	background-image: url(/CHM/images/bottom-bg.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#contentLeft { float:left; width:680px; margin:20px 0 20px 0; overflow:hidden }
#contentFull { width:880px; margin:20px auto 20px auto; overflow:hidden }
#copyright { text-align:left; font-size:85%; width:920px; margin:0 auto; color:#fff; padding:10px 0 }
#copyright a { color:#fff }
	
	/* Slide Show */
#slideshow  { padding-top:25%; margin:0 auto; width:100%; height:0;overflow:hidden; z-index:-10000; position:relative }
#faded img { z-index:-10000; margin:0 auto; width:100%; height:auto }
#faded { width:100%; z-index:-10000; margin:0; left:0; top:0; position:absolute }
#faded ul { margin:0 auto; position:relative; list-style:none; background:none; padding:0; z-index:-10000 }
#faded ul.fadeul li { margin:0; list-style:none;  }
#faded ul.pagination li { float:left }
#faded ul.pagination li.current a { background:none }
#faded ul.pagination { float:left; margin:0;  }
#faded ul.pagination li { margin:0; padding:0; display:block; text-align:center; width:0 }
#faded ul.pagination li a { text-indent:-1999px; display:block; float:left; background:none; width:0; height:0; margin:0 }
#faded ul.pagination li a:hover {background:none } 
   /* End Slide Show */
	
#sidebar { float:right; width:220px; margin:30px 0 0 0  }
.module { margin:20px 0 10px 0; width:200px; padding:15px; background:#355778; float:none; line-height:17px }

#footer { width:920px; height:auto; margin:0 auto; padding:20px 0 0 0; font-weight:bold  }
#footer .column  { width:290px; float:left; margin:0 10px }
	
/* Content Columns */
.column { float:left; display:inline; margin:0 10px }
.one.column  { width:42% }
.news { padding:13px; width:42%; margin:0 5px 10px 5px; float:left }
	
/* Reserve A Table */
/*#events { width:185px; height:118px; float:right; margin:0; padding:0}*/
	
/* Newsletter */
#newsletters { float:left; width:26%; height:auto; margin:0; padding:0 }
#newsletters img { width:99%; height:auto; margin: 2px};
	
/* Buttons */
/*#leftBox { width: 400px; float:left;}*/
#buttons { font-weight: bold; height:auto; margin:10px 0 0 0; padding:0; float:left; width: 100% }
#buttons img { padding:0; margin:0; float:left; width:270px }
#leftBox form{ float:left; width: 100%}
.fifty {width:30%; float:left}
	
/* Social */
#social { float:left; width: 7%; margin:15px 0 0 5px; padding:0; }
#social img {width:99%; height:auto;margin:2px }
	
/* Hours Of Business Module (position=user4) */
#join { background:url(../images/join-us.png) no-repeat; width:240px; height:400px; margin:-10px 10px 0 0; padding:0; float:right; font-size:17px; line-height:17px; padding:25px 20px 15px 40px; z-index:10000 }
#join p { padding:0; margin:0; font-weight:bold; font-style:italic }
#join h3 { font-size:26px; font-weight:bold; padding:0 0 5px 0; color:#e3e8c7 }
	
/* Type Of Business Module (position=user4) */
#join2 { 
        background:url(../images/join-us2.png);  
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 60%; 
        margin:0; 
        padding:5%; 
        float:left; 
        z-index:10000 
}    
#join2 p { padding:0; margin:0; font-weight:bold; font-style:italic }
#join2 h3 { font-size:26px; font-weight:bold; padding:0 0 5px 0; color:#e3e8c7 }
#join2 ul {padding: 0 2% 0 0 }
#join2 li {margin: 0 0 0.5em 0; line-height: 1.5em; font-size: 1.2em}
	
/* Float Images */
.right {
	float:right;
	margin:10px 25px;
	border:5px solid #FF0000
}
.left {
	float:left;
	margin:10px 25px;
	border:5px solid #FF0000
}
.rightNB { float:right; margin:10px 25px }
.leftNB { float:left; margin:10px 25px }